{
    "doc": "This is quite GEL specific. This is the way is stored in ModelCatalogue and PanelApp.\nCurrently all specific disease titles are assigned to a disease subgroup so really only specificDisease needs to be\ncompleted but we add the others for generality",
    "fields": [
        {
            "doc": "This is Level2 Title for this disorder",
            "name": "diseaseGroup",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "This is Level3 Title for this disorder",
            "name": "diseaseSubGroup",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "This is Level4 Title for this disorder",
            "name": "specificDisease",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Age of onset in months",
            "name": "ageOfOnset",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "Disorder",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}